GRY-Online.pl --> Archiwum Forum

DIABLO 2 LoD PATCH 1.10 PROBLEM

28.10.2003
15:55
[1]

Liroj [ Pretorianin ]

DIABLO 2 LoD PATCH 1.10 PROBLEM

cHCIAŁEM ZAINSTALOWAĆ PATCH 1.10 beta ale się to nie udaje mam wersję 1.07 czy muszę wcześniej zainstalować wcześniejsze patche np. 1.09 . Czy jest juz finalna wersja patcha 1.10 oraz skąd go ściągnąć

28.10.2003
16:27
smile
[2]

PAW666THESATAN [ DP Jasio aka T-666 ]

chyba wpierw musisz miec zainstalowane 1.09d, ja tak mialem i mi dzialalo, a co do 1.10 ogolnie to sobie poczytaj na arreacie ;] = https://www.battle.net/diablo2exp/

28.10.2003
16:36
smile
[3]

dziku86 [ The Cure ]

witam
jezeli masz piracka wersje d2 to musisz miec podsawowa wersje pliku "GAME" - nieskrakowana!Potem instalujesz patcha potem cracka no i grasz se. jezeli masz orginalne d2 to nie wiem o co chodzi.
link to oficjalnej strony patcha1.10 (chyba jeszcze nie wyszedl)----------> www.battle.net/diablo2exp

28.10.2003
16:43
[4]

PAW666THESATAN [ DP Jasio aka T-666 ]

dziku86 >> ale i tak wg mnie powienien wpierw zainstalowac versje 1.09d a potem dopiero 1.10 ;] ,a poza tym z tego co pamietam to mialem 1.09 scrackowane, zainstalowalem bete i dzialalo, ale to bylo juz dosc dawno wiec moge sie mylic :P

© 2000-2021 GRY-OnLine S.A.